## fmtconv-dmo 23

=== debian/changelog ===
fmtconv-dmo (23-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 15 Jul 2021 08:40:14 +0200

fmtconv-dmo (22-dmo2) unstable; urgency=medium

  * Add upstream patch to fix build with ARM architectures.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 08 Feb 2020 15:44:11 +0100

fmtconv-dmo (22-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 12 Dec 2019 09:19:15 +0100

fmtconv-dmo (21-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 09 Dec 2019 08:51:46 +0100

fmtconv-dmo (20-dmo4) unstable; urgency=medium

  * Install doc files

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 10 Jun 2017 21:34:47 +0200

fmtconv-dmo (20-dmo3) unstable; urgency=medium

  * Update dependency libvapoursynth --> vapoursynth

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 10 Jun 2017 10:44:11 +0200

fmtconv-dmo (20-dmo2) unstable; urgency=medium

  * Only for GNU/Linux i386 and amd64 architectures.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 07 Jun 2017 15:09:28 +0200

fmtconv-dmo (20-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 06 Jun 2017 16:38:44 +0200
