=== debian/control ===
Source: fmtconv-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/EleonoreMizo/fmtconv
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13)

Package: vapoursynth-fmtconv
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, vapoursynth
Description: Format conversion tools for Vapoursynth
 Fmtconv is a format-conversion plug-in for the Vapoursynth video processing
 engine. It does:
 .
  * Resizing.
  * Bitdepth conversion with dithering.
  * Colorspace conversion (matrix, transfer characteristics and chromatic
    adaptation).
 .
 It supports:
 .
  * Pixel data types: 8-–12-, 14- and 16-bit integer, 32-bit float.
  * Colorspaces: RGB, Y, YUV in 4:4:4, 4:2:2, 4:2:0, 4:1:1 and YCgCo with
    the same chroma subsampling factors.
  * Progressive and interlaced content.
 .
 Fmtconv is focussed primarily on quality and exactness rather than
 execution speed. This does not mean it is slow or unoptimized, but fmtconv
 is clearly not on par with the fastest equivalent 8-bit filters.
