=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -Dbuild/unix

override_dh_auto_configure:
	dh_auto_configure -- \
	--libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)/vapoursynth

override_dh_auto_install:
	dh_auto_install

	rm debian/vapoursynth-fmtconv/*/lib/*/vapoursynth/libfmtconv.la
