=== debian/watch ===
version=4

https://github.com/EleonoreMizo/fmtconv/releases \
(?:.*?/)?r?(\d[\d.]*)@ARCHIVE_EXT@
