## fmtconv-dmo 30

=== debian/changelog ===
fmtconv-dmo (30-dmo2) unstable; urgency=medium

  * FIx FTBFS for arm arches.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 01 Sep 2022 09:52:05 +0200

fmtconv-dmo (30-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 31 Aug 2022 17:28:13 +0200

fmtconv-dmo (29-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 11 Apr 2022 18:49:25 +0200

fmtconv-dmo (28-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 20 Nov 2021 13:06:47 +0100

fmtconv-dmo (26-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 20 Oct 2021 01:22:55 +0200

fmtconv-dmo (25-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 22 Sep 2021 16:11:48 +0200

fmtconv-dmo (24-dmo2) unstable; urgency=medium

  * Add upstream patch to fix the build for i386

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 20 Aug 2021 11:01:04 +0200

fmtconv-dmo (24-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 16 Aug 2021 19:26:00 +0200
