=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://github.com/EleonoreMizo/fmtconv
-Standards-Version: 4.5.1
-Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.1
+Build-Depends: debhelper-compat (= 13), vapoursynth-dev (>= 55), quilt
 
 Package: vapoursynth-fmtconv
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, vapoursynth
+Depends: ${shlibs:Depends}, ${misc:Depends}, vapoursynth (>= 55)
 Description: Format conversion tools for Vapoursynth
  Fmtconv is a format-conversion plug-in for the Vapoursynth video processing
  engine. It does:
