=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,9 @@
 #!/usr/bin/make -f
 
+export DEB_LDFLAGS_MAINT_APPEND=-pthread
+
 %:
-	dh $@ -Dbuild/unix
+	dh $@ -Dbuild/unix --with quilt
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
