=== debian/watch ===
version=4

https://github.com/EleonoreMizo/fmtconv/tags \
(?:.*?/)?r?(\d[\d.]*)@ARCHIVE_EXT@
